body, html { color:#111; font-family:Arial; font-size:13px; width:961px; padding:0 20px; margin:0 auto; }
html {min-height:100%; background:#999999 ;}
#navigation a { color:#ffffff; font-size:19px; text-decoration:none; font-weight:bold; text-transform:uppercase; font-family:"Myriad Pro" }
#navigation a:hover, #navigation #menu-home-over, #navigation #menu-favorites-over, #navigation #menu-cart-over, #navigation #menu-products-over, #navigation #menu-packages-over { color:#000000; }
.footer { color:#ffffff; }
#page-switcher .pages { background:#999999 }
.absolute_header, .selection_right { background-color:#ec7413; color:#ffffff; }
.absolute_header a, .selection_right a { color:#ffffff; }
.absolute_header a:hover, .selection_right a:hover { color:#000000; }
